<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ID_0" xml:space="preserve">
    <value>&lt;Select&gt;</value>
  </data>
  <data name="ID_1535" xml:space="preserve">
    <value>CA</value>
  </data>
  <data name="ID_1536" xml:space="preserve">
    <value>QC</value>
  </data>
  <data name="ID_1537" xml:space="preserve">
    <value>NS</value>
  </data>
  <data name="ID_1538" xml:space="preserve">
    <value>NB</value>
  </data>
  <data name="ID_1539" xml:space="preserve">
    <value>MB</value>
  </data>
  <data name="ID_1540" xml:space="preserve">
    <value>BC</value>
  </data>
  <data name="ID_1541" xml:space="preserve">
    <value>PE</value>
  </data>
  <data name="ID_1542" xml:space="preserve">
    <value>SK</value>
  </data>
  <data name="ID_1543" xml:space="preserve">
    <value>AB</value>
  </data>
  <data name="ID_1544" xml:space="preserve">
    <value>NL</value>
  </data>
  <data name="ID_1545" xml:space="preserve">
    <value>NT</value>
  </data>
  <data name="ID_1546" xml:space="preserve">
    <value>YT</value>
  </data>
  <data name="ID_1547" xml:space="preserve">
    <value>NU</value>
  </data>
  <data name="ID_1548" xml:space="preserve">
    <value>ON</value>
  </data>
  <data name="ID_2100" xml:space="preserve">
    <value>BM</value>
  </data>
  <data name="ID_2101" xml:space="preserve">
    <value>BM</value>
  </data>
  <data name="ID_2200" xml:space="preserve">
    <value>JP</value>
  </data>
  <data name="ID_2201" xml:space="preserve">
    <value>JPACH</value>
  </data>
  <data name="ID_2202" xml:space="preserve">
    <value>JPAKT</value>
  </data>
  <data name="ID_2203" xml:space="preserve">
    <value>JPAMR</value>
  </data>
  <data name="ID_2204" xml:space="preserve">
    <value>JPCHB</value>
  </data>
  <data name="ID_2205" xml:space="preserve">
    <value>JPEHM</value>
  </data>
  <data name="ID_2206" xml:space="preserve">
    <value>JPFKK</value>
  </data>
  <data name="ID_2207" xml:space="preserve">
    <value>JPFKS</value>
  </data>
  <data name="ID_2208" xml:space="preserve">
    <value>JPFUK</value>
  </data>
  <data name="ID_2209" xml:space="preserve">
    <value>JPGIF</value>
  </data>
  <data name="ID_2210" xml:space="preserve">
    <value>JPGUM</value>
  </data>
  <data name="ID_2211" xml:space="preserve">
    <value>JPHKD</value>
  </data>
  <data name="ID_2212" xml:space="preserve">
    <value>JPHRS</value>
  </data>
  <data name="ID_2213" xml:space="preserve">
    <value>JPHYG</value>
  </data>
  <data name="ID_2214" xml:space="preserve">
    <value>JPIBR</value>
  </data>
  <data name="ID_2215" xml:space="preserve">
    <value>JPISK</value>
  </data>
  <data name="ID_2216" xml:space="preserve">
    <value>JPIWT</value>
  </data>
  <data name="ID_2217" xml:space="preserve">
    <value>JPKGS</value>
  </data>
  <data name="ID_2218" xml:space="preserve">
    <value>JPKGW</value>
  </data>
  <data name="ID_2219" xml:space="preserve">
    <value>JPKMM</value>
  </data>
  <data name="ID_2220" xml:space="preserve">
    <value>JPKNG</value>
  </data>
  <data name="ID_2221" xml:space="preserve">
    <value>JPKOC</value>
  </data>
  <data name="ID_2222" xml:space="preserve">
    <value>JPKYT</value>
  </data>
  <data name="ID_2223" xml:space="preserve">
    <value>JPMIE</value>
  </data>
  <data name="ID_2224" xml:space="preserve">
    <value>JPMYG</value>
  </data>
  <data name="ID_2225" xml:space="preserve">
    <value>JPMYZ</value>
  </data>
  <data name="ID_2226" xml:space="preserve">
    <value>JPNAR</value>
  </data>
  <data name="ID_2227" xml:space="preserve">
    <value>JPNGN</value>
  </data>
  <data name="ID_2228" xml:space="preserve">
    <value>JPNGS</value>
  </data>
  <data name="ID_2229" xml:space="preserve">
    <value>JPNGT</value>
  </data>
  <data name="ID_2230" xml:space="preserve">
    <value>JPOIT</value>
  </data>
  <data name="ID_2231" xml:space="preserve">
    <value>JPOKN</value>
  </data>
  <data name="ID_2232" xml:space="preserve">
    <value>JPOKY</value>
  </data>
  <data name="ID_2233" xml:space="preserve">
    <value>JPOSK</value>
  </data>
  <data name="ID_2234" xml:space="preserve">
    <value>JPSAG</value>
  </data>
  <data name="ID_2235" xml:space="preserve">
    <value>JPSHG</value>
  </data>
  <data name="ID_2236" xml:space="preserve">
    <value>JPSMN</value>
  </data>
  <data name="ID_2237" xml:space="preserve">
    <value>JPSTM</value>
  </data>
  <data name="ID_2238" xml:space="preserve">
    <value>JPSZO</value>
  </data>
  <data name="ID_2239" xml:space="preserve">
    <value>JPTCG</value>
  </data>
  <data name="ID_2240" xml:space="preserve">
    <value>JPTGR</value>
  </data>
  <data name="ID_2241" xml:space="preserve">
    <value>JPTKS</value>
  </data>
  <data name="ID_2242" xml:space="preserve">
    <value>JPTOK</value>
  </data>
  <data name="ID_2243" xml:space="preserve">
    <value>JPTYM</value>
  </data>
  <data name="ID_2244" xml:space="preserve">
    <value>JPWKY</value>
  </data>
  <data name="ID_2245" xml:space="preserve">
    <value>JPYMG</value>
  </data>
  <data name="ID_2246" xml:space="preserve">
    <value>JPYMN</value>
  </data>
  <data name="ID_2247" xml:space="preserve">
    <value>JPYMT</value>
  </data>
  <data name="ID_2300" xml:space="preserve">
    <value>MYS</value>
  </data>
  <data name="ID_2301" xml:space="preserve">
    <value>JH</value>
  </data>
  <data name="ID_2302" xml:space="preserve">
    <value>KD</value>
  </data>
  <data name="ID_2303" xml:space="preserve">
    <value>KT</value>
  </data>
  <data name="ID_2304" xml:space="preserve">
    <value>ML</value>
  </data>
  <data name="ID_2305" xml:space="preserve">
    <value>NS</value>
  </data>
  <data name="ID_2306" xml:space="preserve">
    <value>PH</value>
  </data>
  <data name="ID_2307" xml:space="preserve">
    <value>PR</value>
  </data>
  <data name="ID_2308" xml:space="preserve">
    <value>PL</value>
  </data>
  <data name="ID_2309" xml:space="preserve">
    <value>PN</value>
  </data>
  <data name="ID_2310" xml:space="preserve">
    <value>SB</value>
  </data>
  <data name="ID_2311" xml:space="preserve">
    <value>SR</value>
  </data>
  <data name="ID_2312" xml:space="preserve">
    <value>SG</value>
  </data>
  <data name="ID_2313" xml:space="preserve">
    <value>TR</value>
  </data>
  <data name="ID_2314" xml:space="preserve">
    <value>KL</value>
  </data>
  <data name="ID_2316" xml:space="preserve">
    <value>PU</value>
  </data>
  <data name="ID_2315" xml:space="preserve">
    <value>LB</value>
  </data>
  <data name="ID_4172" xml:space="preserve">
    <value>NA</value>
  </data>
  <data name="ID_24" xml:space="preserve">
    <value>LA</value>
  </data>
  <data name="ID_25" xml:space="preserve">
    <value>NC</value>
  </data>
  <data name="ID_26" xml:space="preserve">
    <value>CA</value>
  </data>
  <data name="ID_314" xml:space="preserve">
    <value>PR</value>
  </data>
  <data name="ID_315" xml:space="preserve">
    <value>VI</value>
  </data>
  <data name="ID_37" xml:space="preserve">
    <value>AL</value>
  </data>
  <data name="ID_38" xml:space="preserve">
    <value>AK</value>
  </data>
  <data name="ID_39" xml:space="preserve">
    <value>AZ</value>
  </data>
  <data name="ID_40" xml:space="preserve">
    <value>AR</value>
  </data>
  <data name="ID_41" xml:space="preserve">
    <value>FL</value>
  </data>
  <data name="ID_42" xml:space="preserve">
    <value>CO</value>
  </data>
  <data name="ID_43" xml:space="preserve">
    <value>CT</value>
  </data>
  <data name="ID_44" xml:space="preserve">
    <value>DE</value>
  </data>
  <data name="ID_45" xml:space="preserve">
    <value>DC</value>
  </data>
  <data name="ID_46" xml:space="preserve">
    <value>GA</value>
  </data>
  <data name="ID_47" xml:space="preserve">
    <value>HI</value>
  </data>
  <data name="ID_48" xml:space="preserve">
    <value>Kimlik</value>
  </data>
  <data name="ID_49" xml:space="preserve">
    <value>IL</value>
  </data>
  <data name="ID_50" xml:space="preserve">
    <value>IN</value>
  </data>
  <data name="ID_500" xml:space="preserve">
    <value>US</value>
  </data>
  <data name="ID_51" xml:space="preserve">
    <value>IA</value>
  </data>
  <data name="ID_52" xml:space="preserve">
    <value>KS</value>
  </data>
  <data name="ID_53" xml:space="preserve">
    <value>KY</value>
  </data>
  <data name="ID_54" xml:space="preserve">
    <value>ME</value>
  </data>
  <data name="ID_55" xml:space="preserve">
    <value>MD</value>
  </data>
  <data name="ID_56" xml:space="preserve">
    <value>MA</value>
  </data>
  <data name="ID_57" xml:space="preserve">
    <value>MI</value>
  </data>
  <data name="ID_58" xml:space="preserve">
    <value>MN</value>
  </data>
  <data name="ID_59" xml:space="preserve">
    <value>MS</value>
  </data>
  <data name="ID_60" xml:space="preserve">
    <value>MO</value>
  </data>
  <data name="ID_61" xml:space="preserve">
    <value>MT</value>
  </data>
  <data name="ID_62" xml:space="preserve">
    <value>NE</value>
  </data>
  <data name="ID_63" xml:space="preserve">
    <value>NV</value>
  </data>
  <data name="ID_64" xml:space="preserve">
    <value>NH</value>
  </data>
  <data name="ID_65" xml:space="preserve">
    <value>NJ</value>
  </data>
  <data name="ID_66" xml:space="preserve">
    <value>NM</value>
  </data>
  <data name="ID_67" xml:space="preserve">
    <value>NY</value>
  </data>
  <data name="ID_68" xml:space="preserve">
    <value>ND</value>
  </data>
  <data name="ID_69" xml:space="preserve">
    <value>OH</value>
  </data>
  <data name="ID_70" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="ID_71" xml:space="preserve">
    <value>OR</value>
  </data>
  <data name="ID_72" xml:space="preserve">
    <value>PA</value>
  </data>
  <data name="ID_73" xml:space="preserve">
    <value>RI</value>
  </data>
  <data name="ID_74" xml:space="preserve">
    <value>SC</value>
  </data>
  <data name="ID_75" xml:space="preserve">
    <value>SD</value>
  </data>
  <data name="ID_76" xml:space="preserve">
    <value>TN</value>
  </data>
  <data name="ID_77" xml:space="preserve">
    <value>TX</value>
  </data>
  <data name="ID_78" xml:space="preserve">
    <value>UT</value>
  </data>
  <data name="ID_79" xml:space="preserve">
    <value>VT</value>
  </data>
  <data name="ID_80" xml:space="preserve">
    <value>VA</value>
  </data>
  <data name="ID_81" xml:space="preserve">
    <value>WA</value>
  </data>
  <data name="ID_82" xml:space="preserve">
    <value>WV</value>
  </data>
  <data name="ID_83" xml:space="preserve">
    <value>WI</value>
  </data>
  <data name="ID_84" xml:space="preserve">
    <value>WY</value>
  </data>
  <data name="ID_85" xml:space="preserve">
    <value>AA</value>
  </data>
  <data name="ID_86" xml:space="preserve">
    <value>AE</value>
  </data>
  <data name="ID_87" xml:space="preserve">
    <value>AP</value>
  </data>
  <data name="ID_2400" xml:space="preserve">
    <value>MX</value>
    <comment>Mexico (Country)</comment>
  </data>
  <data name="ID_2401" xml:space="preserve">
    <value>AGU</value>
  </data>
  <data name="ID_2402" xml:space="preserve">
    <value>BCN</value>
  </data>
  <data name="ID_2403" xml:space="preserve">
    <value>BCS</value>
  </data>
  <data name="ID_2404" xml:space="preserve">
    <value>CAM</value>
  </data>
  <data name="ID_2405" xml:space="preserve">
    <value>CHP</value>
  </data>
  <data name="ID_2406" xml:space="preserve">
    <value>CHH</value>
  </data>
  <data name="ID_2407" xml:space="preserve">
    <value>COA</value>
  </data>
  <data name="ID_2408" xml:space="preserve">
    <value>COL</value>
  </data>
  <data name="ID_2409" xml:space="preserve">
    <value>DIF</value>
  </data>
  <data name="ID_2410" xml:space="preserve">
    <value>DUR</value>
  </data>
  <data name="ID_2411" xml:space="preserve">
    <value>GUA</value>
  </data>
  <data name="ID_2412" xml:space="preserve">
    <value>GRO</value>
  </data>
  <data name="ID_2413" xml:space="preserve">
    <value>HID</value>
  </data>
  <data name="ID_2414" xml:space="preserve">
    <value>JAL</value>
  </data>
  <data name="ID_2415" xml:space="preserve">
    <value>MEX</value>
  </data>
  <data name="ID_2416" xml:space="preserve">
    <value>MIC</value>
  </data>
  <data name="ID_2417" xml:space="preserve">
    <value>MOR</value>
  </data>
  <data name="ID_2418" xml:space="preserve">
    <value>NAY</value>
  </data>
  <data name="ID_2419" xml:space="preserve">
    <value>NLE</value>
  </data>
  <data name="ID_2420" xml:space="preserve">
    <value>OAX</value>
  </data>
  <data name="ID_2421" xml:space="preserve">
    <value>PUE</value>
  </data>
  <data name="ID_2422" xml:space="preserve">
    <value>QUE</value>
  </data>
  <data name="ID_2423" xml:space="preserve">
    <value>ROO</value>
  </data>
  <data name="ID_2424" xml:space="preserve">
    <value>SLP</value>
  </data>
  <data name="ID_2425" xml:space="preserve">
    <value>SIN</value>
  </data>
  <data name="ID_2426" xml:space="preserve">
    <value>SON</value>
  </data>
  <data name="ID_2427" xml:space="preserve">
    <value>TAB</value>
  </data>
  <data name="ID_2428" xml:space="preserve">
    <value>TAM</value>
  </data>
  <data name="ID_2429" xml:space="preserve">
    <value>TLA</value>
  </data>
  <data name="ID_2430" xml:space="preserve">
    <value>VER</value>
  </data>
  <data name="ID_2431" xml:space="preserve">
    <value>YUC</value>
  </data>
  <data name="ID_2432" xml:space="preserve">
    <value>ZAC</value>
  </data>
  <data name="ID_1549" xml:space="preserve">
    <value>QC</value>
    <comment>Quebec</comment>
  </data>
  <data name="ID_1550" xml:space="preserve">
    <value>NF</value>
    <comment>Newfoundland Labrador</comment>
  </data>
  <data name="ID_6000" xml:space="preserve">
		<value>ENG</value>
		<comment>England</comment>
	</data>
	<data name="ID_6001" xml:space="preserve">
		<value>BKM</value>
		<comment>Buckinghamshire</comment>
	</data>
	<data name="ID_6002" xml:space="preserve">
		<value>CAM</value>
		<comment>Cambridgeshire</comment>
	</data>
	<data name="ID_6003" xml:space="preserve">
		<value>CMA</value>
		<comment>Cumbria</comment>
	</data>
	<data name="ID_6004" xml:space="preserve">
		<value>DBY</value>
		<comment>Derbyshire</comment>
	</data>
	<data name="ID_6005" xml:space="preserve">
		<value>DEV</value>
		<comment>Devon</comment>
	</data>
	<data name="ID_6006" xml:space="preserve">
		<value>DOR</value>
		<comment>Dorset</comment>
	</data>
	<data name="ID_6007" xml:space="preserve">
		<value>ESX</value>
		<comment>East Sussex</comment>
	</data>
	<data name="ID_6008" xml:space="preserve">
		<value>ESS</value>
		<comment>Essex</comment>
	</data>
	<data name="ID_6009" xml:space="preserve">
		<value>GLS</value>
		<comment>Gloucestershire</comment>
	</data>
	<data name="ID_6010" xml:space="preserve">
		<value>HAM</value>
		<comment>Hampshire</comment>
	</data>
	<data name="ID_6011" xml:space="preserve">
		<value>HRT</value>
		<comment>Hertfordshire</comment>
	</data>
	<data name="ID_6012" xml:space="preserve">
		<value>KEN</value>
		<comment>Kent</comment>
	</data>
	<data name="ID_6013" xml:space="preserve">
		<value>LAN</value>
		<comment>Lancashire</comment>
	</data>
	<data name="ID_6014" xml:space="preserve">
		<value>LEC</value>
		<comment>Leicestershire</comment>
	</data>
	<data name="ID_6015" xml:space="preserve">
		<value>LIN</value>
		<comment>Lincolnshire</comment>
	</data>
	<data name="ID_6016" xml:space="preserve">
		<value>NFK</value>
		<comment>Norfolk</comment>
	</data>
	<data name="ID_6017" xml:space="preserve">
		<value>NYK</value>
		<comment>North Yorkshire</comment>
	</data>
	<data name="ID_6018" xml:space="preserve">
		<value>NTH</value>
		<comment>Northamptonshire</comment>
	</data>
	<data name="ID_6019" xml:space="preserve">
		<value>NTT</value>
		<comment>Nottinghamshire</comment>
	</data>
	<data name="ID_6020" xml:space="preserve">
		<value>OXF</value>
		<comment>Oxfordshire</comment>
	</data>
	<data name="ID_6021" xml:space="preserve">
		<value>SOM</value>
		<comment>Somerset</comment>
	</data>
	<data name="ID_6022" xml:space="preserve">
		<value>STS</value>
		<comment>Staffordshire</comment>
	</data>
	<data name="ID_6023" xml:space="preserve">
		<value>SFK</value>
		<comment>Suffolk</comment>
	</data>
	<data name="ID_6024" xml:space="preserve">
		<value>SRY</value>
		<comment>Surrey</comment>
	</data>
	<data name="ID_6025" xml:space="preserve">
		<value>WAR</value>
		<comment>Warwickshire</comment>
	</data>
	<data name="ID_6026" xml:space="preserve">
		<value>WSX</value>
		<comment>West Sussex</comment>
	</data>
	<data name="ID_6027" xml:space="preserve">
		<value>WOR</value>
		<comment>Worcestershire</comment>
	</data>
	<data name="ID_6028" xml:space="preserve">
		<value>LND</value>
		<comment>London, City of</comment>
	</data>
	<data name="ID_6029" xml:space="preserve">
		<value>BDG</value>
		<comment>Barking and Dagenham</comment>
	</data>
	<data name="ID_6030" xml:space="preserve">
		<value>BNE</value>
		<comment>Barnet</comment>
	</data>
	<data name="ID_6031" xml:space="preserve">
		<value>BEX</value>
		<comment>Bexley</comment>
	</data>
	<data name="ID_6032" xml:space="preserve">
		<value>BEN</value>
		<comment>Brent</comment>
	</data>
	<data name="ID_6033" xml:space="preserve">
		<value>BRY</value>
		<comment>Bromley</comment>
	</data>
	<data name="ID_6034" xml:space="preserve">
		<value>CMD</value>
		<comment>Camden</comment>
	</data>
	<data name="ID_6035" xml:space="preserve">
		<value>CRY</value>
		<comment>Croydon</comment>
	</data>
	<data name="ID_6036" xml:space="preserve">
		<value>EAL</value>
		<comment>Ealing</comment>
	</data>
	<data name="ID_6037" xml:space="preserve">
		<value>ENF</value>
		<comment>Enfield</comment>
	</data>
	<data name="ID_6038" xml:space="preserve">
		<value>GRE</value>
		<comment>Greenwich</comment>
	</data>
	<data name="ID_6039" xml:space="preserve">
		<value>HCK</value>
		<comment>Hackney</comment>
	</data>
	<data name="ID_6040" xml:space="preserve">
		<value>HMF</value>
		<comment>Hammersmith and Fulham</comment>
	</data>
	<data name="ID_6041" xml:space="preserve">
		<value>HRY</value>
		<comment>Haringey</comment>
	</data>
	<data name="ID_6042" xml:space="preserve">
		<value>HRW</value>
		<comment>Harrow</comment>
	</data>
	<data name="ID_6043" xml:space="preserve">
		<value>HAV</value>
		<comment>Havering</comment>
	</data>
	<data name="ID_6044" xml:space="preserve">
		<value>HIL</value>
		<comment>Hillingdon</comment>
	</data>
	<data name="ID_6045" xml:space="preserve">
		<value>HNS</value>
		<comment>Hounslow</comment>
	</data>
	<data name="ID_6046" xml:space="preserve">
		<value>ISL</value>
		<comment>Islington</comment>
	</data>
	<data name="ID_6047" xml:space="preserve">
		<value>KEC</value>
		<comment>Kensington and Chelsea</comment>
	</data>
	<data name="ID_6048" xml:space="preserve">
		<value>KTT</value>
		<comment>Kingston upon Thames</comment>
	</data>
	<data name="ID_6049" xml:space="preserve">
		<value>LBH</value>
		<comment>Lambeth</comment>
	</data>
	<data name="ID_6050" xml:space="preserve">
		<value>LEW</value>
		<comment>Lewisham</comment>
	</data>
	<data name="ID_6051" xml:space="preserve">
		<value>MRT</value>
		<comment>Merton</comment>
	</data>
	<data name="ID_6052" xml:space="preserve">
		<value>NWM</value>
		<comment>Newham</comment>
	</data>
	<data name="ID_6053" xml:space="preserve">
		<value>RDB</value>
		<comment>Redbridge</comment>
	</data>
	<data name="ID_6054" xml:space="preserve">
		<value>RIC</value>
		<comment>Richmond upon Thames</comment>
	</data>
	<data name="ID_6055" xml:space="preserve">
		<value>SWK</value>
		<comment>Southwark</comment>
	</data>
	<data name="ID_6056" xml:space="preserve">
		<value>STN</value>
		<comment>Sutton</comment>
	</data>
	<data name="ID_6057" xml:space="preserve">
		<value>TWH</value>
		<comment>Tower Hamlets</comment>
	</data>
	<data name="ID_6058" xml:space="preserve">
		<value>WFT</value>
		<comment>Waltham Forest</comment>
	</data>
	<data name="ID_6059" xml:space="preserve">
		<value>WND</value>
		<comment>Wandsworth</comment>
	</data>
	<data name="ID_6060" xml:space="preserve">
		<value>WSM</value>
		<comment>Westminster</comment>
	</data>
	<data name="ID_6061" xml:space="preserve">
		<value>BNS</value>
		<comment>Barnsley</comment>
	</data>
	<data name="ID_6062" xml:space="preserve">
		<value>BIR</value>
		<comment>Birmingham</comment>
	</data>
	<data name="ID_6063" xml:space="preserve">
		<value>BOL</value>
		<comment>Bolton</comment>
	</data>
	<data name="ID_6064" xml:space="preserve">
		<value>BRD</value>
		<comment>Bradford</comment>
	</data>
	<data name="ID_6065" xml:space="preserve">
		<value>BUR</value>
		<comment>Bury</comment>
	</data>
	<data name="ID_6066" xml:space="preserve">
		<value>CLD</value>
		<comment>Calderdale</comment>
	</data>
	<data name="ID_6067" xml:space="preserve">
		<value>COV</value>
		<comment>Coventry</comment>
	</data>
	<data name="ID_6068" xml:space="preserve">
		<value>DNC</value>
		<comment>Doncaster</comment>
	</data>
	<data name="ID_6069" xml:space="preserve">
		<value>DUD</value>
		<comment>Dudley</comment>
	</data>
	<data name="ID_6070" xml:space="preserve">
		<value>GAT</value>
		<comment>Gateshead</comment>
	</data>
	<data name="ID_6071" xml:space="preserve">
		<value>KIR</value>
		<comment>Kirklees</comment>
	</data>
	<data name="ID_6072" xml:space="preserve">
		<value>KWL</value>
		<comment>Knowsley</comment>
	</data>
	<data name="ID_6073" xml:space="preserve">
		<value>LDS</value>
		<comment>Leeds</comment>
	</data>
	<data name="ID_6074" xml:space="preserve">
		<value>LIV</value>
		<comment>Liverpool</comment>
	</data>
	<data name="ID_6075" xml:space="preserve">
		<value>MAN</value>
		<comment>Manchester</comment>
	</data>
	<data name="ID_6076" xml:space="preserve">
		<value>NET</value>
		<comment>Newcastle upon Tyne</comment>
	</data>
	<data name="ID_6077" xml:space="preserve">
		<value>NTY</value>
		<comment>North Tyneside</comment>
	</data>
	<data name="ID_6078" xml:space="preserve">
		<value>OLD</value>
		<comment>Oldham</comment>
	</data>
	<data name="ID_6079" xml:space="preserve">
		<value>RCH</value>
		<comment>Rochdale</comment>
	</data>
	<data name="ID_6080" xml:space="preserve">
		<value>ROT</value>
		<comment>Rotherham</comment>
	</data>
	<data name="ID_6081" xml:space="preserve">
		<value>SHN</value>
		<comment>St. Helens</comment>
	</data>
	<data name="ID_6082" xml:space="preserve">
		<value>SLF</value>
		<comment>Salford</comment>
	</data>
	<data name="ID_6083" xml:space="preserve">
		<value>SAW</value>
		<comment>Sandwell</comment>
	</data>
	<data name="ID_6084" xml:space="preserve">
		<value>SFT</value>
		<comment>Sefton</comment>
	</data>
	<data name="ID_6085" xml:space="preserve">
		<value>SHF</value>
		<comment>Sheffield</comment>
	</data>
	<data name="ID_6086" xml:space="preserve">
		<value>SOL</value>
		<comment>Solihull</comment>
	</data>
	<data name="ID_6087" xml:space="preserve">
		<value>STY</value>
		<comment>South Tyneside</comment>
	</data>
	<data name="ID_6088" xml:space="preserve">
		<value>SKP</value>
		<comment>Stockport</comment>
	</data>
	<data name="ID_6089" xml:space="preserve">
		<value>SND</value>
		<comment>Sunderland</comment>
	</data>
	<data name="ID_6090" xml:space="preserve">
		<value>TAM</value>
		<comment>Tameside</comment>
	</data>
	<data name="ID_6091" xml:space="preserve">
		<value>TRF</value>
		<comment>Trafford</comment>
	</data>
	<data name="ID_6092" xml:space="preserve">
		<value>WKF</value>
		<comment>Wakefield</comment>
	</data>
	<data name="ID_6093" xml:space="preserve">
		<value>WLL</value>
		<comment>Walsall</comment>
	</data>
	<data name="ID_6094" xml:space="preserve">
		<value>WGN</value>
		<comment>Wigan</comment>
	</data>
	<data name="ID_6095" xml:space="preserve">
		<value>WRL</value>
		<comment>Wirral</comment>
	</data>
	<data name="ID_6096" xml:space="preserve">
		<value>WLV</value>
		<comment>Wolverhampton</comment>
	</data>
	<data name="ID_6097" xml:space="preserve">
		<value>BAS</value>
		<comment>Bath and North East Somerset</comment>
	</data>
	<data name="ID_6098" xml:space="preserve">
		<value>BDF</value>
		<comment>Bedford</comment>
	</data>
	<data name="ID_6099" xml:space="preserve">
		<value>BBD</value>
		<comment>Blackburn with Darwen</comment>
	</data>
	<data name="ID_6100" xml:space="preserve">
		<value>BPL</value>
		<comment>Blackpool</comment>
	</data>
	<data name="ID_6101" xml:space="preserve">
		<value>BMH</value>
		<comment>Bournemouth</comment>
	</data>
	<data name="ID_6102" xml:space="preserve">
		<value>BRC</value>
		<comment>Bracknell Forest</comment>
	</data>
	<data name="ID_6103" xml:space="preserve">
		<value>BNH</value>
		<comment>Brighton and Hove</comment>
	</data>
	<data name="ID_6104" xml:space="preserve">
		<value>BST</value>
		<comment>Bristol, City of</comment>
	</data>
	<data name="ID_6105" xml:space="preserve">
		<value>CBF</value>
		<comment>Central Bedfordshire</comment>
	</data>
	<data name="ID_6106" xml:space="preserve">
		<value>CHE</value>
		<comment>Cheshire East</comment>
	</data>
	<data name="ID_6107" xml:space="preserve">
		<value>CHW</value>
		<comment>Cheshire West and Chester</comment>
	</data>
	<data name="ID_6108" xml:space="preserve">
		<value>CON</value>
		<comment>Cornwall</comment>
	</data>
	<data name="ID_6109" xml:space="preserve">
		<value>DAL</value>
		<comment>Darlington</comment>
	</data>
	<data name="ID_6110" xml:space="preserve">
		<value>DER</value>
		<comment>Derby</comment>
	</data>
	<data name="ID_6111" xml:space="preserve">
		<value>DUR</value>
		<comment>Durham, County</comment>
	</data>
	<data name="ID_6112" xml:space="preserve">
		<value>ERY</value>
		<comment>East Riding of Yorkshire</comment>
	</data>
	<data name="ID_6113" xml:space="preserve">
		<value>HAL</value>
		<comment>Halton</comment>
	</data>
	<data name="ID_6114" xml:space="preserve">
		<value>HPL</value>
		<comment>Hartlepool</comment>
	</data>
	<data name="ID_6115" xml:space="preserve">
		<value>HEF</value>
		<comment>Herefordshire</comment>
	</data>
	<data name="ID_6116" xml:space="preserve">
		<value>IOW</value>
		<comment>Isle of Wight</comment>
	</data>
	<data name="ID_6117" xml:space="preserve">
		<value>IOS</value>
		<comment>Isles of Scilly</comment>
	</data>
	<data name="ID_6118" xml:space="preserve">
		<value>KHL</value>
		<comment>Kingston upon Hull</comment>
	</data>
	<data name="ID_6119" xml:space="preserve">
		<value>LCE</value>
		<comment>Leicester</comment>
	</data>
	<data name="ID_6120" xml:space="preserve">
		<value>LUT</value>
		<comment>Luton</comment>
	</data>
	<data name="ID_6121" xml:space="preserve">
		<value>MDW</value>
		<comment>Medway</comment>
	</data>
	<data name="ID_6122" xml:space="preserve">
		<value>MDB</value>
		<comment>Middlesbrough</comment>
	</data>
	<data name="ID_6123" xml:space="preserve">
		<value>MIK</value>
		<comment>Milton Keynes</comment>
	</data>
	<data name="ID_6124" xml:space="preserve">
		<value>NEL</value>
		<comment>North East Lincolnshire</comment>
	</data>
	<data name="ID_6125" xml:space="preserve">
		<value>NLN</value>
		<comment>North Lincolnshire</comment>
	</data>
	<data name="ID_6126" xml:space="preserve">
		<value>NSM</value>
		<comment>North Somerset</comment>
	</data>
	<data name="ID_6127" xml:space="preserve">
		<value>NBL</value>
		<comment>Northumberland</comment>
	</data>
	<data name="ID_6128" xml:space="preserve">
		<value>NGM</value>
		<comment>Nottingham</comment>
	</data>
	<data name="ID_6129" xml:space="preserve">
		<value>PTE</value>
		<comment>Peterborough</comment>
	</data>
	<data name="ID_6130" xml:space="preserve">
		<value>PLY</value>
		<comment>Plymouth</comment>
	</data>
	<data name="ID_6131" xml:space="preserve">
		<value>POL</value>
		<comment>Poole</comment>
	</data>
	<data name="ID_6132" xml:space="preserve">
		<value>POR</value>
		<comment>Portsmouth</comment>
	</data>
	<data name="ID_6133" xml:space="preserve">
		<value>RDG</value>
		<comment>Reading</comment>
	</data>
	<data name="ID_6134" xml:space="preserve">
		<value>RCC</value>
		<comment>Redcar and Cleveland</comment>
	</data>
	<data name="ID_6135" xml:space="preserve">
		<value>RUT</value>
		<comment>Rutland</comment>
	</data>
	<data name="ID_6136" xml:space="preserve">
		<value>SHR</value>
		<comment>Shropshire</comment>
	</data>
	<data name="ID_6137" xml:space="preserve">
		<value>SLG</value>
		<comment>Slough</comment>
	</data>
	<data name="ID_6138" xml:space="preserve">
		<value>SGC</value>
		<comment>South Gloucestershire</comment>
	</data>
	<data name="ID_6139" xml:space="preserve">
		<value>STH</value>
		<comment>Southampton</comment>
	</data>
	<data name="ID_6140" xml:space="preserve">
		<value>SOS</value>
		<comment>Southend-on-Sea</comment>
	</data>
	<data name="ID_6141" xml:space="preserve">
		<value>STT</value>
		<comment>Stockton-on-Tees</comment>
	</data>
	<data name="ID_6142" xml:space="preserve">
		<value>STE</value>
		<comment>Stoke-on-Trent</comment>
	</data>
	<data name="ID_6143" xml:space="preserve">
		<value>SWD</value>
		<comment>Swindon</comment>
	</data>
	<data name="ID_6144" xml:space="preserve">
		<value>TFW</value>
		<comment>Telford and Wrekin</comment>
	</data>
	<data name="ID_6145" xml:space="preserve">
		<value>THR</value>
		<comment>Thurrock</comment>
	</data>
	<data name="ID_6146" xml:space="preserve">
		<value>TOB</value>
		<comment>Torbay</comment>
	</data>
	<data name="ID_6147" xml:space="preserve">
		<value>WRT</value>
		<comment>Warrington</comment>
	</data>
	<data name="ID_6148" xml:space="preserve">
		<value>WBK</value>
		<comment>West Berkshire</comment>
	</data>
	<data name="ID_6149" xml:space="preserve">
		<value>WIL</value>
		<comment>Wiltshire</comment>
	</data>
	<data name="ID_6150" xml:space="preserve">
		<value>WNM</value>
		<comment>Windsor and Maidenhead</comment>
	</data>
	<data name="ID_6151" xml:space="preserve">
		<value>WOK</value>
		<comment>Wokingham</comment>
	</data>
	<data name="ID_6152" xml:space="preserve">
		<value>YOR</value>
		<comment>York</comment>
	</data>
	<data name="ID_7000" xml:space="preserve">
		<value>NIR</value>
		<comment>Northern Ireland</comment>
	</data>
	<data name="ID_7001" xml:space="preserve">
		<value>ANN</value>
		<comment>Antrim and Newtownabbey</comment>
	</data>
	<data name="ID_7002" xml:space="preserve">
		<value>AND</value>
		<comment>Ards and North Down</comment>
	</data>
	<data name="ID_7003" xml:space="preserve">
		<value>ABC</value>
		<comment>Armagh, Banbridge and Craigavon</comment>
	</data>
	<data name="ID_7004" xml:space="preserve">
		<value>BFS</value>
		<comment>Belfast</comment>
	</data>
	<data name="ID_7005" xml:space="preserve">
		<value>CCG</value>
		<comment>Causeway Coast and Glens</comment>
	</data>
	<data name="ID_7006" xml:space="preserve">
		<value>DRS</value>
		<comment>Derry and Strabane</comment>
	</data>
	<data name="ID_7007" xml:space="preserve">
		<value>FMO</value>
		<comment>Fermanagh and Omagh</comment>
	</data>
	<data name="ID_7008" xml:space="preserve">
		<value>LBC</value>
		<comment>Lisburn and Castlereagh</comment>
	</data>
	<data name="ID_7009" xml:space="preserve">
		<value>MEA</value>
		<comment>Mid and East Antrim</comment>
	</data>
	<data name="ID_7010" xml:space="preserve">
		<value>MUL</value>
		<comment>Mid Ulster</comment>
	</data>
	<data name="ID_7011" xml:space="preserve">
		<value>NMD</value>
		<comment>Newry, Mourne and Down</comment>
	</data>
	<data name="ID_8000" xml:space="preserve">
		<value>SCT</value>
		<comment>Scotland</comment>
	</data>
	<data name="ID_8001" xml:space="preserve">
		<value>ABE</value>
		<comment>Aberdeen City</comment>
	</data>
	<data name="ID_8002" xml:space="preserve">
		<value>ABD</value>
		<comment>Aberdeenshire</comment>
	</data>
	<data name="ID_8003" xml:space="preserve">
		<value>ANS</value>
		<comment>Angus</comment>
	</data>
	<data name="ID_8004" xml:space="preserve">
		<value>AGB</value>
		<comment>Argyll and Bute</comment>
	</data>
	<data name="ID_8005" xml:space="preserve">
		<value>CLK</value>
		<comment>Clackmannanshire</comment>
	</data>
	<data name="ID_8006" xml:space="preserve">
		<value>DGY</value>
		<comment>Dumfries and Galloway</comment>
	</data>
	<data name="ID_8007" xml:space="preserve">
		<value>DND</value>
		<comment>Dundee City</comment>
	</data>
	<data name="ID_8008" xml:space="preserve">
		<value>EAY</value>
		<comment>East Ayrshire</comment>
	</data>
	<data name="ID_8009" xml:space="preserve">
		<value>EDU</value>
		<comment>East Dunbartonshire</comment>
	</data>
	<data name="ID_8010" xml:space="preserve">
		<value>ELN</value>
		<comment>East Lothian</comment>
	</data>
	<data name="ID_8011" xml:space="preserve">
		<value>ERW</value>
		<comment>East Renfrewshire</comment>
	</data>
	<data name="ID_8012" xml:space="preserve">
		<value>EDH</value>
		<comment>Edinburgh, City of</comment>
	</data>
	<data name="ID_8013" xml:space="preserve">
		<value>ELS</value>
		<comment>Eilean Siar</comment>
	</data>
	<data name="ID_8014" xml:space="preserve">
		<value>FAL</value>
		<comment>Falkirk</comment>
	</data>
	<data name="ID_8015" xml:space="preserve">
		<value>FIF</value>
		<comment>Fife</comment>
	</data>
	<data name="ID_8016" xml:space="preserve">
		<value>GLG</value>
		<comment>Glasgow City</comment>
	</data>
	<data name="ID_8017" xml:space="preserve">
		<value>HLD</value>
		<comment>Highland</comment>
	</data>
	<data name="ID_8018" xml:space="preserve">
		<value>IVC</value>
		<comment>Inverclyde</comment>
	</data>
	<data name="ID_8019" xml:space="preserve">
		<value>MLN</value>
		<comment>Midlothian</comment>
	</data>
	<data name="ID_8020" xml:space="preserve">
		<value>MRY</value>
		<comment>Moray</comment>
	</data>
	<data name="ID_8021" xml:space="preserve">
		<value>NAY</value>
		<comment>North Ayrshire</comment>
	</data>
	<data name="ID_8022" xml:space="preserve">
		<value>NLK</value>
		<comment>North Lanarkshire</comment>
	</data>
	<data name="ID_8023" xml:space="preserve">
		<value>ORK</value>
		<comment>Orkney Islands</comment>
	</data>
	<data name="ID_8024" xml:space="preserve">
		<value>PKN</value>
		<comment>Perth and Kinross</comment>
	</data>
	<data name="ID_8025" xml:space="preserve">
		<value>RFW</value>
		<comment>Renfrewshire</comment>
	</data>
	<data name="ID_8026" xml:space="preserve">
		<value>SCB</value>
		<comment>Scottish Borders, The</comment>
	</data>
	<data name="ID_8027" xml:space="preserve">
		<value>ZET</value>
		<comment>Shetland Islands</comment>
	</data>
	<data name="ID_8028" xml:space="preserve">
		<value>SAY</value>
		<comment>South Ayrshire</comment>
	</data>
	<data name="ID_8029" xml:space="preserve">
		<value>SLK</value>
		<comment>South Lanarkshire</comment>
	</data>
	<data name="ID_8030" xml:space="preserve">
		<value>STG</value>
		<comment>Stirling</comment>
	</data>
	<data name="ID_8031" xml:space="preserve">
		<value>WDU</value>
		<comment>West Dunbartonshire</comment>
	</data>
	<data name="ID_8032" xml:space="preserve">
		<value>WLN</value>
		<comment>West Lothian</comment>
	</data>
	<data name="ID_9000" xml:space="preserve">
		<value>WLS</value>
		<comment>Wales</comment>
	</data>
	<data name="ID_9001" xml:space="preserve">
		<value>BGW</value>
		<comment>Blaenau Gwent</comment>
	</data>
	<data name="ID_9002" xml:space="preserve">
		<value>BGE</value>
		<comment>Bridgend [Pen-y-bont ar Ogwr GB-POG]</comment>
	</data>
	<data name="ID_9003" xml:space="preserve">
		<value>CAY</value>
		<comment>Caerphilly [Caerffili GB-CAF]</comment>
	</data>
	<data name="ID_9004" xml:space="preserve">
		<value>CRF</value>
		<comment>Cardiff [Caerdydd GB-CRD]</comment>
	</data>
	<data name="ID_9005" xml:space="preserve">
		<value>CMN</value>
		<comment>Carmarthenshire [Sir Gaerfyrddin GB-GFY]</comment>
	</data>
	<data name="ID_9006" xml:space="preserve">
		<value>CGN</value>
		<comment>Ceredigion [Sir Ceredigion]</comment>
	</data>
	<data name="ID_9007" xml:space="preserve">
		<value>CWY</value>
		<comment>Conwy</comment>
	</data>
	<data name="ID_9008" xml:space="preserve">
		<value>DEN</value>
		<comment>Denbighshire [Sir Ddinbych GB-DDB]</comment>
	</data>
	<data name="ID_9009" xml:space="preserve">
		<value>FLN</value>
		<comment>Flintshire [Sir y Fflint GB-FFL]</comment>
	</data>
	<data name="ID_9010" xml:space="preserve">
		<value>GWN</value>
		<comment>Gwynedd</comment>
	</data>
	<data name="ID_9011" xml:space="preserve">
		<value>AGY</value>
		<comment>Isle of Anglesey [Sir Ynys Môn GB-YNM]</comment>
	</data>
	<data name="ID_9012" xml:space="preserve">
		<value>MTY</value>
		<comment>Merthyr Tydfil [Merthyr Tudful GB-MTU]</comment>
	</data>
	<data name="ID_9013" xml:space="preserve">
		<value>MON</value>
		<comment>Monmouthshire [Sir Fynwy GB-FYN]</comment>
	</data>
	<data name="ID_9014" xml:space="preserve">
		<value>NTL</value>
		<comment>Neath Port Talbot [Castell-nedd Port Talbot GB-CTL]</comment>
	</data>
	<data name="ID_9015" xml:space="preserve">
		<value>NWP</value>
		<comment>Newport [Casnewydd GB-CNW]</comment>
	</data>
	<data name="ID_9016" xml:space="preserve">
		<value>PEM</value>
		<comment>Pembrokeshire [Sir Benfro GB-BNF]</comment>
	</data>
	<data name="ID_9017" xml:space="preserve">
		<value>POW</value>
		<comment>Powys</comment>
	</data>
	<data name="ID_9018" xml:space="preserve">
		<value>RCT</value>
		<comment>Rhondda, Cynon, Taff [Rhondda, Cynon, Taf]</comment>
	</data>
	<data name="ID_9019" xml:space="preserve">
		<value>SWA</value>
		<comment>Swansea [Abertawe GB-ATA]</comment>
	</data>
	<data name="ID_9020" xml:space="preserve">
		<value>TOF</value>
		<comment>Torfaen [Tor-faen]</comment>
	</data>
	<data name="ID_9021" xml:space="preserve">
		<value>VGL</value>
		<comment>Vale of Glamorgan, The [Bro Morgannwg GB-BMG]</comment>
	</data>
	<data name="ID_9022" xml:space="preserve">
		<value>WRX</value>
		<comment>Wrexham [Wrecsam GB-WRC]</comment>
	</data>
</root>